Ansys Q3D Extractor 動作環境

対応OS(2022R1)
OSバージョン
Windows10 Pro、Enterprise、Education
Server 2019 Standard(注1)
Server 2016 (注2) Standard
64bit
Red Hat Enterprise Linux7.7、7.8、7.9、8.1、8.2、8.3、8.4
SUSE Linux EnterpriseServer:12 SP4 、12 SP5 、15 SP1、15 SP2
Desktop:12 SP4 、12 SP5 、15 SP1、15 SP2
CentOS7.7、7.8、7.9、8.1、8.2、8.3
  • (注1)Microsoft HPC Pack 2016 はWindows Server 2019へはサポートしていません。
  • (注2)HPC Pack 2016 update 3が必要。